Ubuntu 14.04.5现在可用

Ubuntu
尽管最近几天我们已经看到了Ubuntu 16.04是如何向公众发布的,以及它的重大更新,但是Canonical和其余的Ubuntu并没有忘记其他版本的Ubuntu。 最近出来 Trusty Tahr的第五次更新,即所谓的Ubuntu 14.04.5。 如果我们写得很好并且说得很好, Ubuntu的14.04.5.

仍然支持2014年推出的LTS版本,尽管我们没有收到重大更改或新闻,但仍提供了积极的支持,尽管我们没有收到重大更改或新闻,包括Ubuntu团队, 建议将您的操作系统更新为16.04.1 LTS版本.

新版本的Ubuntu 14.04.5合并了 更正了许多错误,这些月出现的错误会危及该版本的稳定性。 不要忘记LTS版本具有比普通版本更高的稳定性和安全性。

Ubuntu 14.04.5提供了表征LTS版本的稳定性

还集成了更多硬件,因此从现在开始, Ubuntu 14.04.5将与硬件更兼容,并且与更多硬件兼容,尽管我们也对内核4.4中加载的专有驱动程序进行了更改,这些更改使Ubuntu 14.04.5能够识别的硬件数量比2014年发布时要多。第三点,此次更新的更改是某些软件使得上传发行版要求,消除它,使 分配对安装的要求不高。 但是,我们不必自欺欺人,因为所做的更改很小,并且尽管以前的确会比以前好一些,但它不会使Trusty Tahr现在可以很好地工作了。

我个人同意Ubuntu团队的意见。 如果我们确实拥有一支资源很少的团队,那么具有Lxde或Xfce的Ubuntu 14.04.5是一个不错的选择,但是,如果我们有足够的资源, 必须升级到Ubuntu 16.04.1 因为它的稳定性和安全性更高,而又不会忘记它包含的新软件 你有什么感想?


本文内容遵循我们的原则 编辑伦理。 要报告错误,请单击 信息.

4条评论,留下您的评论

发表您的评论

您的电子邮件地址将不会被发表。 必填字段标有 *

*

*

  1. 负责资料:AB Internet Networks 2008 SL
  2. 数据用途:控制垃圾邮件,注释管理。
  3. 合法性:您的同意
  4. 数据通讯:除非有法律义务,否则不会将数据传达给第三方。
  5. 数据存储:Occentus Networks(EU)托管的数据库
  6. 权利:您可以随时限制,恢复和删除您的信息。

  1.   豪尔赫·罗梅罗(Jorge Romero)

    什么都没出来,只有14.04.4

  2.   马克西干

    如果我必须更新到16.04,但事实是我懒于重新安装或格式化hahahaha Greetings!

  3.   ToniG

    我已将计算机从版本16.04升级到Ubuntu 14 LTS。这是一台具有数年历史的Pentium IV 3.0 GHz 2 Gigs RAM的计算机。 我花了几天的时间才完成,但是已经完成了。 而且它变得豪华。 我以为经过所有的恶作剧之后,我必须格式化并进行全新安装,但没有

  4.   Alex

    «...对Ubuntu 16.04.1的更新是强制性的,因为它的稳定性和安全性更高...»
    Ubuntu 16.04.1的稳定性和安全性都没有Ubuntu 14.04.5更高。 2014 LTS更稳定(已经支持了好几年,而目前的支持需要几个月的时间),并且与16.04.1一样安全,因为两者都使用相同的内核,并且每次发现某些东西时,两者的组件都被相同地修补。安全漏洞。
    几天前,我决定尝试16.04.1,与14.04.5相比,它仍然相当不稳定,非常适合我。